/* custom.css */

@font-face {
	font-family: 'bootstrap-icons'; 
	src: url(css/bootstrap/5.2.3/font/fonts/bootstrap-icons.woff);
    
}

@font-face {
    font-family: "Comfortaa";
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    src: url("../fonts/Comfortaa-Regular.woff") format("woff");
    
  }
  
  @font-face {
    font-family: "Montserrat";
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    src: url("../fonts/Montserrat-Regular.woff") format("woff");
  }
  @font-face {
    font-family: "Pelagy";
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    src: url("../fonts/pelagy.woff") format("woff");
  }

:root {
    --bkg-color: 0000;
}
body {
    font-family: 'Bootstrap-icons'; 
	font-size: 20px;
    background-color: var(--bkg-color);
}

.btn-outline-info {
    border-radius: 20px;
}

.btn-primary {
    border-color: rgb(90, 185, 209);
    border-radius: 20px;
}

.navbar {
    background: linear-gradient(blue, black);
}
.navbar-text {
    font-family: 'Pelagy';
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    font-size: 0.8rem;
    text-align: center;
}

.navbar-brand {
    color: white;
    font-size: 0.8rem;
}

.bi-check {
    color: greenyellow;
}

.nav-link {
    color:aquamarine;
}

.navbar-nav .nav-link.active {
    color:rgb(128, 128, 128);
}

.navbar-brand img {
    width: 40px;
}

.navbar-toggler {
    background-color:rgb(128, 128, 128);
}

.sidebar {
    color:aquamarine;
    background: linear-gradient(180deg, #0225b1 0%, #1b0404 100%);
}

.card {
    color:aquamarine;
    background: linear-gradient(180deg, #0225b1 0%, #1b0404 100%);
}

.accordion,
.accordion-item,
.accordion-collapse {
    background: rgba(0, 0, 0, 0);
    border-color: blue;
}

.accordion-body {
    font-family: 'Comfortaa';
    color: white;
    background: rgba(0, 0, 0, 0);
    font-size: 1.0rem;
}

#our_button {
    color:aquamarine;
    background: linear-gradient(0deg, #0033ff 0%, #0c016b 100%);
}

.accordion-body a {
    color:white;
    text-decoration: none;
}
.accordion-body a:hover {
    color:greenyellow;
    text-decoration: none;
}

.arti {
    color:chartreuse;
}


@media (min-width: 840px) {
    .navbar-text   {
      font-size: 1.5rem;
    }
    .navbar-brand {
        font-size: smaller;
    }
    .accordion-body {
        font-size: 1.5rem;
    }
  }